Puppy Linux software: dia-0.97.2.pet, dia_NLS-0.97.2.pet, dia_NLS_IT-0.97.2.pet



\/ ENGLISH AT BOTTOM \/

Disponibile, nel mio repository, l'attuale Dia come pacchetto pet, fino alla nuova versione, dalla quale verrà sovrascritto.
NLS disponibili.

Prosit! :)

\/ ENGLISH \/

Available, in my repository, current Dia pet-packed, up to newer version, from which will be overwritten.
NLS available.

Prosit! :)

(Fonte immagine/image from: http://ts4.mm.bing.net/th?id=H.4543312055372147)



Posted on 1 Sep 2013, 16:03 - Category: Editors
Comments - Edit - Delete


Pages: [1]